### Method

# Camel FolderSummary get_junk_not_deleted_count

since: 3.4

#### Declaration [src]

    guint32
    camel_folder_summary_get_junk_not_deleted_count (
      CamelFolderSummary* summary
    )

#### Description

No description available.

Available since: 3.4

Gets property | `Camel.FolderSummary:junk-not-deleted-count`

#### Return value

Type: `guint32`

Count of junk and not deleted infos.